<!DOCTYPE html>
<!-- 

	use Ctrl+/ or Cmd + / to insert comments for documentation

	 -->
<!-- <html> tag tells the browser to read the contents of the file as HTML-->
<html>
	<!-- <head> tag contains the details of the HTML files that is not visible in the browser; includes common settings -->
	<head>
		<meta charset="utf-8">
		<!-- 
			"utf-8" is common character encoding for WWW
			 -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- 
			"viewport" allows us to have a responsive webpage that can be viewed on diff devices -->
		<title>HTML Introduction</title>
		<!-- 
			<title> sets title of the tab shown in the browser
			-->
	</head>
	<body>
		<!-- 
			A webpage adheres to what is called a "document flow."
			This determines how an element is to be presented. 

			- Block element: causes a line break and occupy the full width of the screen
			(ex. h1 tag)

			- Inline element: won't cause a line break and will only take the space needed
		-->

			<h1>Zuitt Coding Bootcamp</h1>
			<!-- <h2>Zuitt Coding Bootcamp</h2>
			<h3>Zuitt Coding Bootcamp</h3>
			<h4>Zuitt Coding Bootcamp</h4>
			<h5>Zuitt Coding Bootcamp</h5>
			<h6>Zuitt Coding Bootcamp</h6> -->

			<h3>John Doe</h3>

			<hr>
			<!-- <hr> adds a horizontal rule; self-closing tag -->
			<p>
				Welcome to <em>Zuitt</em>!
				<br>
				In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.
			<!-- 
				<em> creates emphasis via italics 
				<strong> bold text
			-->
			</p>
			<!-- 
				Create an unordered list (bullet point) 

				List of Languages, Frameworks, Tools, etc.

			-->
			<ul>
				<!-- Create the list item -->
				<li>Languages</li>
					<!-- Create nested UL -->
					<ul>
						<li>HTML</li>
						<li>CSS</li>
						<li>JavaScript</li>
					</ul>
				<li>Framework and Libraries</li>
					<!-- Creates an ordered list (number point) -->
					<ol>
						<li>Bootstrap</li>
						<li>Express.js</li>
						<li>React.js</li>
					</ol>
				<li>Tools</li>
					<ol>
						<li>Git</li>
						<li>Gitlab</li>
						<li>Sublime Text 3</li>
						<li>Postman</li>
						<li>Others</li>
							<ul>
								<li>MongoDB</li>
								<li>Robo 3T</li>
							</ul>
					</ol>

			</ul>
			<!-- Closing Paragraph -->
			<p>
				There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it will be worth it when you graduate!
			</p>
	</body>
	<!-- 
		<body> tag contains actual content of HTML file visible on the website or browser 
		-->
</html>